package com.duowenlvshi.duowenlszp.model.Order.dao;

import com.duowenlvshi.duowenlszp.model.Order.entity.Order;

import java.util.List;
import java.util.Map;

public interface OrderMapper {

    int insertSelective(Order record);

    Order selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(Order record);

    List<Map> selectMeal(String id);

}